echo off
rem CopyRight(C) 2003, NTT All rights reserved
rem
rem 	XMS2データベースの作成処理(継続インストールを対象)
rem 		変更履歴
rem 			2004.01.08 新規作成 haga 
rem
rem 	次の処理を実行します
rem 	① XMS2ユーザの作成
rem 	② XMS2ユーザに権限付与
rem

set CmsDbUser=%USER_NAME%
set CmsDbPassword=%USER_PASSWORD%
set CmsDbName=%DB_NAME%
set CmsDbPort=%DB_PORT%
set CmsHost=%DB_SERVER%
set CmsDir=%XMS2_DIR%

set CLASSPATH=%CmsDir%\bin\db;%CmsDir%\WEB-INF\lib\msbase.jar;%CmsDir%\WEB-INF\lib\mssqlserver.jar;%CmsDir%\WEB-INF\lib\msutil.jar;%CmsDir%\WEB-INF\lib\classes12.jar;
echo on

java DBSet_Cont -U %CmsDbUser% -P %CmsDbPassword% -D %CmsDbName% -p %CmsDbPort% -S %CmsHost% -i %CmsDir%
